## moat link-0.2.14

=== Makefile ===
#!/usr/bin/make -f

PACKAGE = moat-link
MAKEINCL ?= $(shell python3 -mmoat src path)/make/py

ifneq ($(wildcard $(MAKEINCL)),)
include $(MAKEINCL)
# availabe via http://github.com/smurfix/sourcemgr

else
%:
	@echo "Please fix 'python3 -mmoat src path'."
	@exit 1
endif

## moat link-0.2.7

=== debian/changelog ===
moat-link (0.2.7-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 11:50:46 +0200

moat-link (0.2.6-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 09:30:43 +0200

moat-link (0.2.5-2) unstable; urgency=medium

  * New release for 25.3.1

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 May 2025 13:12:59 +0200

moat-link (0.2.5-1) unstable; urgency=medium

  * New release for 25.3.0

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 20 May 2025 12:30:19 +0200

moat-link (0.2.4-3) unstable; urgency=medium

  * New release for 25.1.23

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 14 May 2025 07:28:29 +0200

moat-link (0.2.4-2) unstable; urgency=medium

  * New release for 25.1.22

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 22:01:54 +0200

moat-link (0.2.4-1) unstable; urgency=medium

  * New release for 25.1.21

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 21:46:50 +0200

moat-link (0.2.3-2) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 09:51:56 +0200

moat-link (0.2.3-1) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 07:02:29 +0200

moat-link (0.2.2-1) unstable; urgency=medium

  * New release for 25.1.24

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 11:34:25 +0200

moat-link (0.2.1-3) unstable; urgency=medium

  * New release for 25.1.13

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:06:42 +0200

moat-link (0.2.1-2) unstable; urgency=medium

  * New release for 25.1.12

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 01:52:35 +0200

moat-link (0.2.1-1) unstable; urgency=medium

  * Initial release for 25.1.10
  * New release for 25.1.11

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 May 2025 18:24:25 +0200

=== debian/control ===
Source: moat-link
Maintainer: Matthias Urlichs <matthias@urlichs.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-all, debhelper (>= 13), debhelper-compat (= 13),
  python3-setuptools,
  python3-wheel,
  flashmq,
Standards-Version: 3.9.6
Homepage: https://github.com/smurfix/moat

Package: moat-link
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
  moat-mqtt (>= 0.38),
  moat-util,
  moat-mqtt,
  moat,
  python3-moat-lib-codec,
  python3-moat-lib-cmd,
  systemd (>= 241),
Recommends:
  python3-trio (>= 0.22),
Replaces: python3-distkv
Conflicts: python3-distkv
Description: A distributed no-master key-value store
 MoaT-KV is a master-less distributed key-value storage system. It
 circumvents the CAP theorem by assuming that keys are usually only changed
 by one node. It is resistant to partitioning and intended to be always-on;
 while it might delay – but will not lose – any updates.
 .
 MoaT-KV does not support data partitioning. Every node stores the whole
 data set and can instantly deliver mostly-uptodate data.
 .
 MoaT-KV does not have a disk-based storage backend; periodic snapshots and/or
 its event log are used to restore a system, if necessary.

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sun, 21 Apr 2019 07:51:58 +0200
export PYBUILD_NAME=moat-link
export LOG_CFG=$(shell pwd)/tests/logging.cfg
export MSGPACK_PUREPYTHON=1
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	: skip

## moat link-0.2.14

=== debian/changelog ===
moat-link (0.2.14-1) unstable; urgency=medium

  * New release for 25.3.20

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 17:43:50 +0200

moat-link (0.2.13-1) unstable; urgency=medium

  * New release for 25.3.18

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 13:45:36 +0200

moat-link (0.2.12-3) unstable; urgency=medium

  * New release for 25.3.16

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 13:16:50 +0200

moat-link (0.2.12-2) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 12:33:19 +0200

moat-link (0.2.12-1) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 09:02:42 +0200

moat-link (0.2.11-1) unstable; urgency=medium

  * New release for 25.3.14

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 24 Jul 2025 16:45:40 +0200

moat-link (0.2.10-1) unstable; urgency=medium

  * New release for 25.3.13

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 24 Jul 2025 15:50:48 +0200

moat-link (0.2.9-1) unstable; urgency=medium

  * New release for 25.3.10

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 19:34:10 +0200

moat-link (0.2.8-1) unstable; urgency=medium

  * New release for 25.3.5

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 12:41:40 +0200

moat-link (0.2.7-2) unstable; urgency=medium

  * New release for 25.3.4

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 12:11:21 +0200

## moat link-0.2.16

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 PACKAGE = moat-link
 MAKEINCL ?= $(shell python3 -mmoat src path)/make/py
+
+installscript:
+	mkdir -p $(PREFIX)/lib/systemd/system
+	cp systemd/*.service $(PREFIX)/lib/systemd/system/
 
 ifneq ($(wildcard $(MAKEINCL)),)
 include $(MAKEINCL)

=== debian/changelog ===
moat-link (0.2.16-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 16:45:12 +0200

moat-link (0.2.15-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 18:09:53 +0200

moat-link (0.2.15-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 17:46:44 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Matthias Urlichs <matthias@urlichs.de>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-all, debhelper (>= 13), debhelper-compat (= 13),
+Build-Depends: dh-python, python3-all, debhelper (>= 13),
   python3-setuptools,
   python3-wheel,
   flashmq,
 Standards-Version: 3.9.6
 Homepage: https://github.com/smurfix/moat
+X-DH-Compat: 13
 
 Package: moat-link
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+execute_after_dh_install:
+	$(MAKE) installscript PREFIX=debian/moat-link
+
 override_dh_auto_test:
 	: skip

## moat link-0.2.26

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,9 @@
 installscript:
 	mkdir -p $(PREFIX)/lib/systemd/system
 	cp systemd/*.service $(PREFIX)/lib/systemd/system/
+
+	mkdir -p $(PREFIX)/usr/lib/moat/link
+	cp scripts/* $(PREFIX)/usr/lib/moat/link/
 
 ifneq ($(wildcard $(MAKEINCL)),)
 include $(MAKEINCL)
@@ -16,4 +19,3 @@
 	@echo "Please fix 'python3 -mmoat src path'."
 	@exit 1
 endif
-

=== debian/changelog ===
moat-link (0.2.26-1) unstable; urgency=medium

  * New release for 25.5.22

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 18:45:28 +0100

moat-link (0.2.25-1) unstable; urgency=medium

  * New release for 25.5.21

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 18:10:10 +0100

moat-link (0.2.24-2) unstable; urgency=medium

  * New release for 25.5.20

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 17:47:37 +0100

moat-link (0.2.24-1) unstable; urgency=medium

  * New release for 25.5.19

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 17:26:27 +0100

moat-link (0.2.23-1) unstable; urgency=medium

  * New release for 25.5.17

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 15:13:03 +0100

moat-link (0.2.22-1) unstable; urgency=medium

  * New release for 25.5.16

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 15:06:21 +0100

moat-link (0.2.21-1) unstable; urgency=medium

  * New release for 25.5.15

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 14:55:36 +0100

moat-link (0.2.20-2) unstable; urgency=medium

  * New release for 25.5.9

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 11:56:57 +0100

moat-link (0.2.20-1) unstable; urgency=medium

  * New release for 25.5.8

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 11:25:10 +0100

moat-link (0.2.19-1) unstable; urgency=medium

  * New release for 25.5.7

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 04 Nov 2025 21:34:02 +0100

moat-link (0.2.18-1) unstable; urgency=medium

  * New release for 25.5.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 31 Oct 2025 22:30:04 +0100

moat-link (0.2.17-7) unstable; urgency=medium

  * New release for 25.3.31

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 Aug 2025 13:59:14 +0200

moat-link (0.2.17-6) unstable; urgency=medium

  * New release for 25.3.29

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 Aug 2025 13:24:04 +0200

moat-link (0.2.17-5) unstable; urgency=medium

  * New release for 25.3.29

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 Aug 2025 13:20:13 +0200

moat-link (0.2.17-4) unstable; urgency=medium

  * New release for 25.3.29

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 Aug 2025 13:18:29 +0200

moat-link (0.2.17-3) unstable; urgency=medium

  * New release for 25.3.27

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 20 Aug 2025 17:18:24 +0200

moat-link (0.2.17-2) unstable; urgency=medium

  * New release for 25.3.27

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 20 Aug 2025 17:15:56 +0200

moat-link (0.2.17-1) unstable; urgency=medium

  * New release for 25.3.26

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 20 Aug 2025 17:10:10 +0200

moat-link (0.2.16-5) unstable; urgency=medium

  * New release for 25.3.25

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 21:54:18 +0200

moat-link (0.2.16-3) unstable; urgency=medium

  * New release for 25.3.25

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 21:46:06 +0200

moat-link (0.2.16-2) unstable; urgency=medium

  * New release for 25.3.24

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 17:05:48 +0200

=== debian/control ===
Source: moat-link
Maintainer: Matthias Urlichs <matthias@urlichs.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-all, debhelper (>= 13),
  python3-setuptools,
  python3-wheel,
  flashmq,
  python3-mqttproto,
Standards-Version: 3.9.6
Homepage: https://github.com/smurfix/moat
X-DH-Compat: 13

Package: moat-link
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
  moat-util,
  moat,
  python3-moat-lib-codec,
  python3-moat-lib-cmd,
  python3-moat-lib-priomap,
  python3-mqttproto,
  systemd (>= 241),
Replaces: moat-link-server (<< 0.3.11)
Recommends:
  python3-httpx,
  python3-trio (>= 0.22),
Description: A distributed no-master key-value store
 MoaT-Link is a master-less distributed key-value storage system. It uses
 MQTT as a fast-response backend, and adds metadata to ensure that new records
 won't be overwritten with stale data. Messages are encoded with CBOR.
 .
 MoaT-Link does not support data partitioning. Every server stores the whole
 data set.
 .
 MoaT-Link depends on retained MQTT data, but they don't need to be persistent.
 An event log is used to restore a system when restarting.

=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 
 execute_after_dh_install:
 	$(MAKE) installscript PREFIX=debian/moat-link
+	dh_installsysusers
+	dh_installsystemd moat-link-host.service
 
 override_dh_auto_test:
 	: skip

## moat modbus-0.8.6

=== Makefile ===
#!/usr/bin/make -f

PACKAGE = moat-modbus
MAKEINCL ?= $(shell python3 -mmoat src path)/make/py

ifneq ($(wildcard $(MAKEINCL)),)
include $(MAKEINCL)
# availabe via http://github.com/smurfix/sourcemgr

else
%:
	@echo "Please fix 'python3 -mmoat src path'."
	@exit 1
endif

=== debian/changelog ===
moat-modbus (0.8.6-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 09:31:08 +0200

moat-modbus (0.8.5-3) unstable; urgency=medium

  * New release for 25.3.1

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 May 2025 13:13:26 +0200

moat-modbus (0.8.5-2) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 09:53:21 +0200

moat-modbus (0.8.5-1) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 07:03:55 +0200

moat-modbus (0.8.4-7) unstable; urgency=medium

  * New release for 25.1.24

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 11:34:57 +0200

moat-modbus (0.8.4-6) unstable; urgency=medium

  * New release for 25.1.13

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:07:11 +0200

moat-modbus (0.8.4-5) unstable; urgency=medium

  * New release for 25.1.12

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 01:53:05 +0200

moat-modbus (0.8.4-4) unstable; urgency=medium

  * New release for 25.1.11

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 May 2025 18:24:59 +0200

moat-modbus (0.8.4-2) unstable; urgency=medium

  * New release for 25.1.8

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 19:51:17 +0200

moat-modbus (0.8.4-1) unstable; urgency=medium

  * New release for 25.1.2

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 16:23:58 +0200

moat-modbus (0.8.3-1) unstable; urgency=medium

  * New release for 25.0.5

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 18:45:04 +0100

moat-modbus (0.8.2-1) unstable; urgency=medium

  * New release for 25.0.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 12:04:05 +0100

moat-modbus (0.8.0-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 27 Sep 2024 11:43:15 +0200

moat-modbus (0.7.2-2) unstable; urgency=medium

  * Kill testing (for now)

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 17 Jul 2024 13:36:57 +0200

moat-modbus (0.7.2-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 17 Jul 2024 13:34:28 +0200

moat-modbus (0.7.1-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 17 Jul 2024 13:24:31 +0200

moat-modbus (0.7.0-3) unstable; urgency=medium

  * Rebuild

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 15 Nov 2023 15:54:57 +0100

moat-modbus (0.7.0-2) unstable; urgency=medium

  * Rename

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 15 Nov 2023 15:26:50 +0100

moat-modbus (0.7.0-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 15 Nov 2023 15:24:11 +0100

moat-modbus (0.6.2-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 18 May 2023 14:52:23 +0200

moat-modbus (0.5.4-1) unstable; urgency=medium

  * install service file
  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 03 Jan 2023 18:41:44 +0100

moat-modbus (0.5.3-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 03 Jan 2023 14:20:20 +0100

moat-modbus (0.4.7-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 22 Sep 2022 18:46:08 +0200

moat-modbus (0.4.6-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 22 Sep 2022 18:39:23 +0200

moat-modbus (0.4.5-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 22 Sep 2022 18:36:05 +0200

moat-modbus (0.4.4-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 22 Sep 2022 16:51:31 +0200

moat-modbus (0.4.3-2) unstable; urgency=medium

  * depend on util (and recommend main)

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 19 Sep 2022 17:27:30 +0200

moat-modbus (0.4.3-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 19 Sep 2022 17:26:15 +0200

moat-modbus (0.4.0-1) unstable; urgency=medium

  * Merged

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 16 Sep 2022 15:07:27 +0200

moat-modbus (0.3.0-2) unstable; urgency=medium

  * Renamed and moved.

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 Sep 2022 09:04:43 +0200

asyncmodbus (0.2-2) unstable; urgency=medium

  * stupid fix

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 Sep 2022 18:26:28 +0200

asyncmodbus (0.2-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 Sep 2022 18:24:09 +0200

=== debian/control ===
Source: moat-modbus
Maintainer: Matthias Urlichs <matthias@urlichs.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-all, debhelper (>= 13), debhelper-compat (= 13),
  python3-setuptools,
  python3-wheel,
Standards-Version: 3.9.6
Homepage: https://github.com/M-o-a-T/asyncwebsockets

Package: moat-modbus
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
  moat-util,
  moat,
  python3-pymodbus (>= 3.7),
Replaces: python3-moat-modbus
Conflicts: python3-moat-modbus
Description: An async modbus client/server library
 This is an anyio-enabled async frontend for pymodbus.
 .
 This module diverges from `pymodbus` in that it does not expose a data
 store, context to the user. Instead, every bus value is a separate object,
 with arbitrary length and encapsulating its encoding and decoding rules.
 .
 This module was previously named "asyncmodbus".

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 05 Sep 2022 18:24:09 +0200
export PYBUILD_NAME=moat-modbus
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	: no test today

## moat src-0.9.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-PACKAGE = moat-modbus
+PACKAGE = moat-src
 MAKEINCL ?= $(shell python3 -mmoat src path)/make/py
 
 ifneq ($(wildcard $(MAKEINCL)),)

=== debian/changelog ===
moat-src (0.9.10-1) unstable; urgency=medium

  * New release for 25.3.7

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 13:25:14 +0200

moat-src (0.9.9-1) unstable; urgency=medium

  * New release for 25.3.6

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 13:22:59 +0200

moat-src (0.9.8-1) unstable; urgency=medium

  * New release for 25.3.6

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 13:12:31 +0200

moat-src (0.9.7-2) unstable; urgency=medium

  * New release for 25.3.5

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 12:41:50 +0200

moat-src (0.9.7-1) unstable; urgency=medium

  * New release for 25.3.4

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 12:11:47 +0200

moat-src (0.9.6-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 11:51:35 +0200

moat-src (0.9.5-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 09:31:30 +0200

moat-src (0.9.4-2) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 24 May 2025 14:28:26 +0200

moat-src (0.9.4-1) unstable; urgency=medium

  * New release for 25.3.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 May 2025 13:46:49 +0200

moat-src (0.9.3-1) unstable; urgency=medium

  * New release for 25.3.1

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 May 2025 13:13:49 +0200

moat-src (0.9.2-8) unstable; urgency=medium

  * New release for 25.3.0

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 20 May 2025 12:31:02 +0200

moat-src (0.9.2-7) unstable; urgency=medium

  * New release for 25.1.23

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 14 May 2025 07:29:26 +0200

moat-src (0.9.2-6) unstable; urgency=medium

  * New release for 25.1.22

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 22:02:50 +0200

moat-src (0.9.2-5) unstable; urgency=medium

  * New release for 25.1.21

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 21:47:51 +0200

moat-src (0.9.2-4) unstable; urgency=medium

  * New release for 25.1.20

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 10:48:10 +0200

moat-src (0.9.2-3) unstable; urgency=medium

  * New release for 25.1.19

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 20:29:47 +0200

moat-src (0.9.2-2) unstable; urgency=medium

  * New release for 25.1.18

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 20:25:47 +0200

moat-src (0.9.2-1) unstable; urgency=medium

  * New release for 25.1.17

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 18:08:26 +0200

moat-src (0.9.1-1) unstable; urgency=medium

  * New release for 25.1.16

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 18:06:09 +0200

moat-src (0.9.0-2) unstable; urgency=medium

  * New release for 25.1.14

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 17:39:09 +0200

moat-src (0.9.0-1) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 12:24:05 +0200

moat-src (0.8.11-2) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 09:53:45 +0200

moat-src (0.8.11-1) unstable; urgency=medium

  * New release for 25.2.1

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 07:31:33 +0200

moat-src (0.8.10-1) unstable; urgency=medium

  * New release for 25.1.24

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 11:35:22 +0200

moat-src (0.8.9-2) unstable; urgency=medium

  * New release for 25.1.16

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:50:39 +0200

moat-src (0.8.9-1) unstable; urgency=medium

  * New release for 25.1.15

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:47:30 +0200

moat-src (0.8.8-1) unstable; urgency=medium

  * New release for 25.1.14

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:46:57 +0200

moat-src (0.8.7-3) unstable; urgency=medium

  * New release for 25.1.13

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:07:36 +0200

moat-src (0.8.7-2) unstable; urgency=medium

  * New release for 25.1.12

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 01:53:32 +0200

moat-src (0.8.7-1) unstable; urgency=medium

  * New release for 25.1.11

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 May 2025 18:25:34 +0200

moat-src (0.8.6-2) unstable; urgency=medium

  * New release for 25.1.8

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 19:51:30 +0200

moat-src (0.8.6-1) unstable; urgency=medium

  * New release for 25.1.2

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 16:24:28 +0200

moat-src (0.8.5-1) unstable; urgency=medium

  * New release for 25.0.8

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 23 Mar 2025 14:42:53 +0100

moat-src (0.8.4-1) unstable; urgency=medium

  * New release for 25.0.7

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 21:57:15 +0100

moat-src (0.8.3-1) unstable; urgency=medium

  * New release for 25.0.6

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 21:51:18 +0100

moat-src (0.8.2-1) unstable; urgency=medium

  * New release for 25.0.3

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 14:54:14 +0100

moat-src (0.8.1-1) unstable; urgency=medium

  * New release for 25.0.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 13:31:29 +0100

moat-src (0.8.0-1) unstable; urgency=medium

  * New release for 25.0.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 13:24:30 +0100

moat-src (0.7.0-1) unstable; urgency=medium

  * New release for 25.0.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 12:04:24 +0100

moat-src (0.6.1-1) unstable; urgency=medium

  * Merge



=== debian/control ===
Source: moat-src
Maintainer: Matthias Urlichs <matthias@urlichs.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-all, debhelper (>= 13), debhelper-compat (= 13),
  python3-setuptools,
  python3-wheel,
Standards-Version: 3.9.6
Homepage: https://github.com/M-o-a-T/moat-src

Package: moat-src
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
  python3-anyio (>= 2.0),
  moat,
Recommends:
  moat-kv (>= 0.32),
  python3-trio (>= 0.17),
Description: MoaT module for handling MoaT-related packaging

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 19 Jul 2019 22:07:17 +0200
export PYBUILD_NAME=moat-src
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test: 
	: no test

## moat src-0.9.17

=== Makefile ===
--- 
+++ 
@@ -12,4 +12,3 @@
 	@echo "Please fix 'python3 -mmoat src path'."
 	@exit 1
 endif
-

=== debian/changelog ===
moat-src (0.9.17-1) unstable; urgency=medium

  * New release for 25.5.5

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 04 Nov 2025 17:50:55 +0100

moat-src (0.9.16-1) unstable; urgency=medium

  * New release for 25.5.4

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 04 Nov 2025 17:43:30 +0100

moat-src (0.9.15-1) unstable; urgency=medium

  * New release for 25.5.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 31 Oct 2025 22:31:01 +0100

moat-src (0.9.14-1) unstable; urgency=medium

  * New release for 25.3.26

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 20 Aug 2025 17:10:57 +0200

moat-src (0.9.13-3) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 16:46:01 +0200

moat-src (0.9.13-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 18:10:49 +0200

moat-src (0.9.13-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 17:48:25 +0200

moat-src (0.9.12-3) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 04 Aug 2025 20:33:12 +0200

moat-src (0.9.12-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 21:42:14 +0200

moat-src (0.9.12-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 21:38:41 +0200

moat-src (0.9.11-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 20:55:53 +0200

moat-src (0.9.11-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 19:03:47 +0200

moat-src (0.9.10-4) unstable; urgency=medium

  * New release for 25.3.16

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 13:18:31 +0200

moat-src (0.9.10-3) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 12:35:01 +0200

moat-src (0.9.10-2) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 09:03:50 +0200

=== debian/control ===
Source: moat-src
Maintainer: Matthias Urlichs <matthias@urlichs.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-all, debhelper (>= 13),
  python3-setuptools,
  python3-wheel,
Standards-Version: 3.9.6
Homepage: https://github.com/M-o-a-T/moat-src
X-DH-Compat: 13

Package: moat-src
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
  python3-anyio (>= 2.0),
  moat,
Recommends:
  moat-kv (>= 0.32),
  python3-trio (>= 0.17),
Description: MoaT module for handling MoaT-related packaging

=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,5 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_test: 
+override_dh_auto_test:
 	: no test

## moat util-0.57.14

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-PACKAGE = moat-src
+PACKAGE = moat-util
 MAKEINCL ?= $(shell python3 -mmoat src path)/make/py
 
 ifneq ($(wildcard $(MAKEINCL)),)
@@ -12,3 +12,4 @@
 	@echo "Please fix 'python3 -mmoat src path'."
 	@exit 1
 endif
+

=== debian/changelog ===
moat-util (0.57.14-1) unstable; urgency=medium

  * New release for 25.3.21

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 19:51:36 +0200

moat-util (0.57.13-1) unstable; urgency=medium

  * New release for 25.3.19

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 14:00:47 +0200

moat-util (0.57.12-4) unstable; urgency=medium

  * New release for 25.3.16

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 13:18:48 +0200

moat-util (0.57.12-3) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 12:35:17 +0200

moat-util (0.57.12-2) unstable; urgency=medium

  * New release for 25.3.15

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 25 Jul 2025 09:04:09 +0200

moat-util (0.57.12-1) unstable; urgency=medium

  * New release for 25.3.13

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 24 Jul 2025 15:52:09 +0200

moat-util (0.57.11-2) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 11:51:43 +0200

moat-util (0.57.11-1) unstable; urgency=medium

  * New release for 25.3.3

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 22 Jul 2025 09:31:37 +0200

moat-util (0.57.10-2) unstable; urgency=medium

  * New release for 25.3.1

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 23 May 2025 13:13:57 +0200

moat-util (0.57.10-1) unstable; urgency=medium

  * New release for 25.3.0

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 20 May 2025 12:31:11 +0200

moat-util (0.57.9-3) unstable; urgency=medium

  * New release for 25.1.23

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 14 May 2025 07:28:41 +0200

moat-util (0.57.9-2) unstable; urgency=medium

  * New release for 25.1.22

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 22:02:07 +0200

moat-util (0.57.9-1) unstable; urgency=medium

  * New release for 25.1.21

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 21:47:08 +0200

moat-util (0.57.8-3) unstable; urgency=medium

  * New release for 25.1.20

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 13 May 2025 10:47:39 +0200

moat-util (0.57.8-2) unstable; urgency=medium

  * New release for 25.1.19

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 20:29:17 +0200

moat-util (0.57.8-1) unstable; urgency=medium

  * New release for 25.1.18

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 20:25:16 +0200

moat-util (0.57.7-2) unstable; urgency=medium

  * New release for 25.1.14

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 May 2025 17:38:39 +0200

moat-util (0.57.7-1) unstable; urgency=medium

  * New release for 25.1.24

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 11:35:33 +0200

moat-util (0.57.6-1) unstable; urgency=medium

  * New release for 25.1.17

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 08:14:03 +0200

moat-util (0.57.5-3) unstable; urgency=medium

  * New release for 25.1.13

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 02:07:47 +0200

moat-util (0.57.5-2) unstable; urgency=medium

  * New release for 25.1.12

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 06 May 2025 01:53:45 +0200

moat-util (0.57.5-1) unstable; urgency=medium

  * New release for 25.1.11

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 05 May 2025 18:25:48 +0200

moat-util (0.57.4-1) unstable; urgency=medium

  * New release for 25.1.8

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 19:45:24 +0200

moat-util (0.57.3-1) unstable; urgency=medium

  * New release for 25.1.4

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 16:38:02 +0200

moat-util (0.57.2-1) unstable; urgency=medium

  * New release for 25.1.3

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 16:30:40 +0200

moat-util (0.57.1-1) unstable; urgency=medium

  * New release for 25.1.2

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 04 May 2025 16:24:41 +0200

moat-util (0.57.0-1) unstable; urgency=medium

  * New release for 25.0.10

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 25 Mar 2025 18:21:37 +0100

moat-util (0.56.4-1) unstable; urgency=medium

  * New release for 25.0.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 21 Mar 2025 12:04:33 +0100

moat-util (0.56.3-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 10 Dec 2024 15:46:25 +0100

moat-util (0.56.2-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 29 Nov 2024 08:24:30 +0100

moat-util (0.56.1-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 28 Nov 2024 13:21:17 +0100

moat-util (0.56.0-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 26 Nov 2024 21:57:26 +0100

moat-util (0.55.5-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 16:22:12 +0100

moat-util (0.55.4-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 16:06:34 +0100

moat-util (0.55.3-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 16:01:48 +0100

moat-util (0.55.2-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 16:00:43 +0100

moat-util (0.55.1-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 14:51:56 +0100

moat-util (0.55.0-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 24 Nov 2024 14:49:13 +0100

moat-util (0.54.1-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 19 Nov 2024 06:30:33 +0100

moat-util (0.54.0-1) unstable; urgency=medium

  * Merge

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 19 Nov 2024 06:24:12 +0100

moat-util (0.53.1-1) unstable; urgency=medium

  * Merge



=== debian/control ===
Source: moat-util
Maintainer: Matthias Urlichs <matthias@urlichs.de>
Section: python
Priority: optional
Build-Depends: dh-python, python3-all, debhelper (>= 13),
  python3-setuptools,
  python3-wheel,
  python3-attr (>= 22),
Standards-Version: 3.9.6
Homepage: https://github.com/M-o-a-T/asyncwebsockets
X-DH-Compat: 13

Package: moat-util
Architecture: all
Conflicts: python3-moat-util
Replaces: python3-moat-util
Depends: ${misc:Depends}, ${python3:Depends},
  python3-moat-lib-codec,
  moat,
  python3-attr (>= 22),
Description: Utilities for MoaT
 This package contains a heap of utility code used by the rest of the MoaT system.

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 05 Sep 2022 18:24:09 +0200
export PYBUILD_NAME=moat-util
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	: no test

## moat util-0.58.2

=== debian/changelog ===
moat-util (0.58.2-1) unstable; urgency=medium

  * New release for 25.3.28

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 25 Aug 2025 12:35:48 +0200

moat-util (0.58.1-1) unstable; urgency=medium

  * New release for 25.3.26

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 20 Aug 2025 17:11:11 +0200

moat-util (0.58.0-4) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 15 Aug 2025 16:46:08 +0200

moat-util (0.58.0-3) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 18:11:00 +0200

moat-util (0.58.0-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 12 Aug 2025 17:48:36 +0200

moat-util (0.57.15-4) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 04 Aug 2025 20:33:22 +0200

moat-util (0.57.15-3) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 21:42:27 +0200

moat-util (0.57.15-2) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 20:56:05 +0200

moat-util (0.57.15-1) unstable; urgency=medium

  * New release for 25.3.23

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 02 Aug 2025 19:03:58 +0200

## moat util-0.60.4

=== Makefile ===
--- 
+++ 
@@ -12,4 +12,3 @@
 	@echo "Please fix 'python3 -mmoat src path'."
 	@exit 1
 endif
-

=== debian/changelog ===
moat-util (0.60.4-1) unstable; urgency=medium

  * New release for 25.5.21

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 18:10:28 +0100

moat-util (0.60.3-1) unstable; urgency=medium

  * New release for 25.5.18

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 05 Nov 2025 16:04:36 +0100

moat-util (0.60.2-1) unstable; urgency=medium

  * New release for 25.5.2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 31 Oct 2025 22:31:11 +0100

=== debian/control ===
--- 
+++ 
@@ -18,6 +18,6 @@
   python3-moat-lib-codec,
   moat,
   python3-attr (>= 22),
+  python3-systemd,
 Description: Utilities for MoaT
  This package contains a heap of utility code used by the rest of the MoaT system.
-
